<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Raihan Engineering Ltd. | Ongoing Projects </title>
  <!-- Favicon -->
  <link href="media/common/favicon.png" rel="shortcut icon" type="image/png">
  <!--==== BASE CSS ====-->
  <link href="asset/css/bootstrap.min.css" rel="stylesheet" type="text/css">
  <link href="asset/css/font-awesome.min.css" rel="stylesheet" type="text/css">
  <link href="asset/css/animate.css" rel="stylesheet" type="text/css">
  <link href="asset/css/menu.css" rel="stylesheet" type="text/css">
  <!--==== Nivo Slider CSS ====-->
  <link href="asset/css/nivo-slider.css" rel="stylesheet" type="text/css">
  <link href="asset/css/default.css" rel="stylesheet" type="text/css">
  <!--==== Owl Carousel Slider CSS ====-->
  <link href="asset/css/owl.carousel.min.css" rel="stylesheet" type="text/css">
  <link href="asset/css/owl.theme.default.css" rel="stylesheet" type="text/css">
  <!--==== CUSTOM CSS ====-->
  <link href="asset/css/style.css" rel="stylesheet" type="text/css">
  <link href="asset/css/responsive.css" rel="stylesheet" type="text/css">
  <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
  <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
  <!--[if lt IE 9]>
  <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
  <![endif]-->
</head>
<body>

<?php include_once("common/header.php");?>

<div class="container bg-white contact-page text-center">
  <div class="section-title wow bounceInRight" data-wow-duration="1s" data-wow-delay="0">
    <h2> Upcoming Projects </h2>
  </div><!--/.section-title-->

  <div class="row">
      <div class="owl-carousel hotel-slider">
        <div class="col-12">
          <div class="hotel-slide-single">
            <a href="#">
              <div class="hotel-image">
                <img class="img-fluid" src="asset/img/projects/project-1.jpg" alt="Complated Project">
              </div><!--/.hotel-image-->
              <div class="hotel-text">
                <h3> Ongoing Projects One </h3>
                <p>Generate Lorem Ipsum placeholder text. Select the number of characters, words, sentences or paragraphs, and hit generate!</p>
              </div><!--/.hotel-text-->
            </a>
          </div><!--/.hotel-slide-single-->
        </div><!--/.col-12-->
        <div class="col-12">
          <div class="hotel-slide-single">
            <a href="#">
              <div class="hotel-image">
                <img class="img-fluid" src="asset/img/projects/project-2.jpg" alt="Complated Project">
              </div><!--/.hotel-image-->
              <div class="hotel-text">
                <h3> Ongoing Projects Two </h3>
                <p>Generate Lorem Ipsum placeholder text. Select the number of characters, words, sentences or paragraphs, and hit generate!</p>
              </div><!--/.hotel-text-->
            </a>
          </div><!--/.hotel-slide-single-->
        </div><!--/.col-12-->
        <div class="col-12">
          <div class="hotel-slide-single">
            <a href="#">
              <div class="hotel-image">
                <img class="img-fluid" src="asset/img/projects/project-3.jpg" alt="Complated Project">
              </div><!--/.hotel-image-->
              <div class="hotel-text">
                <h3> Ongoing Projects Three </h3>
                <p>Generate Lorem Ipsum placeholder text. Select the number of characters, words, sentences or paragraphs, and hit generate!</p>
              </div><!--/.hotel-text-->
            </a>
          </div><!--/.hotel-slide-single-->
        </div><!--/.col-12-->
        <div class="col-12">
          <div class="hotel-slide-single">
            <a href="#">
              <div class="hotel-image">
                <img class="img-fluid" src="asset/img/projects/project-4.jpg" alt="Complated Project">
              </div><!--/.hotel-image-->
              <div class="hotel-text">
                <h3> Ongoing Projects Four </h3>
                <p>Generate Lorem Ipsum placeholder text. Select the number of characters, words, sentences or paragraphs, and hit generate!</p>
              </div><!--/.hotel-text-->
            </a>
          </div><!--/.hotel-slide-single-->
        </div><!--/.col-12-->
        <div class="col-12">
          <div class="hotel-slide-single">
            <a href="#">
              <div class="hotel-image">
                <img class="img-fluid" src="asset/img/projects/project-5.jpg" alt="Complated Project">
              </div><!--/.hotel-image-->
              <div class="hotel-text">
                <h3> Ongoing Projects Five </h3>
                <p>Generate Lorem Ipsum placeholder text. Select the number of characters, words, sentences or paragraphs, and hit generate!</p>
              </div><!--/.hotel-text-->
            </a>
          </div><!--/.hotel-slide-single-->
        </div><!--/.col-12-->
        <div class="col-12">
          <div class="hotel-slide-single">
            <a href="#">
              <div class="hotel-image">
                <img class="img-fluid" src="asset/img/projects/project-6.jpg" alt="Complated Project">
              </div><!--/.hotel-image-->
              <div class="hotel-text">
                <h3> Ongoing Projects Six </h3>
                <p>Generate Lorem Ipsum placeholder text. Select the number of characters, words, sentences or paragraphs, and hit generate!</p>
              </div><!--/.hotel-text-->
            </a>
          </div><!--/.hotel-slide-single-->
        </div><!--/.col-12-->

      </div><!--/#hotel-slider-->
    </div><!--/.row-->

</div><!--/.container-->

<?php include_once("common/footer.php");?>

<!--===== JAVASCRIPT FILES =====-->
<script src="asset/js/jquery-2.1.4.min.js"></script>
<script src="asset/js/bootstrap.min.js"></script>
<script src="asset/js/popper.min.js"></script>
<script src="asset/js/menu.js"></script>
<script src="asset/js/jquery-stick.js"></script>
<script src="asset/js/wow.js"></script>
<!--/. Main Slider -->
<script src="asset/js/owl.carousel.min.js"></script>
<script src="asset/js/jquery.nivo.slider.js"></script>
<!--/. Main Slider -->
<script src="asset/js/custom.js"></script>
<script>
  $('.project').addClass('active');
</script>
</body>
</html>
